footer .container .row{
	min-width:100%;
	flex-direction: column;
}

.social *{
	margin: 0px
}
.social ul {
	padding: 0;
	list-style: none;
}
.social li {
	display: inline-block;
	justify-content: center;
	padding-right: .3em;
	padding-bottom: .3em;
}
.social li a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	padding: 33%;
	color: var(--color-whites-1);
	border-radius: 50%;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.social li a:hover {
	color: var(--color-primary-2);
	background: var(--color-whites-1);
}

.cyber-essential{
	margin-left:12px;
	position:static;
}
.cyber-essential img{
	width: 120px;
}
@media (max-width: 767px){
	.cyber-essential{
		position: static;
		text-align: center;
		margin-top:20px;
	}
}